.tsp { background: url('../images/tsp100.png?20190631') no-repeat top left; width: 100px; height: 100px; transform: scale(0.85);}
.tsp.tsp-accessoire-de-bureau { background-position: 0 0; } 
.tsp.tsp-accessoireinformatique { background-position: 0 -110px; } 
.tsp.tsp-accessoiresvoyage { background-position: 0 -220px; } 
.tsp.tsp-agenda { background-position: 0 -325px; }
.tsp.tsp-archivage { background-position: 0 -440px; } 
.tsp.tsp-attache-fixation { background-position: 0 -550px; } 
.tsp.tsp-bagagerie { background-position: 0 -660px; } 
.tsp.tsp-bienetre { background-position: 0 -770px; } 
.tsp.tsp-bobine { background-position: 0 -880px; } 
.tsp.tsp-boisson { background-position: 0 -990px; } 
.tsp.tsp-bureau { background-position: 0 -1100px; } 
.tsp.tsp-cahier { background-position: 0 -1200px; }
.tsp.tsp-calculatrice { background-position: 0 -1320px; } 
.tsp.tsp-calendrier { background-position: 0 -1430px; } 
.tsp.tsp-cartable { background-position: 0 -1540px; } 
.tsp.tsp-carte-de-visite { background-position: 0 -1650px; } 
.tsp.tsp-cartememoire { background-position: 0 -1760px; } 
.tsp.tsp-carte-photocopie { background-position: 0 -1870px; } 
.tsp.tsp-ciseau { background-position: 0 -1980px; } 
.tsp.tsp-classement { background-position: 0 -2090px; } 
.tsp.tsp-cle-usb { background-position: 0 -2200px; } 
.tsp.tsp-cloison { background-position: 0 -2310px; } 
.tsp.tsp-colle-adhesif { background-position: 0 -2420px; } 
.tsp.tsp-collectedechets { background-position: 0 -2530px; } 
.tsp.tsp-communication { background-position: 0 -2640px; } 
.tsp.tsp-connecte { background-position: 0 -2750px; } 
.tsp.tsp-dessin { background-position: 0 -2860px; } 
.tsp.tsp-destructeur { background-position: 0 -2970px; } 
.tsp.tsp-disquedur { background-position: 0 -3080px; } 
.tsp.tsp-document-personnalise { background-position: 0 -3190px; } 
.tsp.tsp-eclairage { background-position: 0 -3300px; } 
.tsp.tsp-ecranmoniteur { background-position: 0 -3410px; } 
.tsp.tsp-ecriture-correction { background-position: 0 -3520px; } 
.tsp.tsp-emballage { background-position: 0 -3630px; } 
.tsp.tsp-encaissement { background-position: 0 -3740px; } 
.tsp.tsp-enveloppe { background-position: 0 -3850px; } 
.tsp.tsp-ergonomie { background-position: 0 -3960px; } 
.tsp.tsp-etiquetage { background-position: 0 -4070px; } 
.tsp.tsp-fauteuil { background-position: 0 -4180px; } 
.tsp.tsp-feuille { background-position: 0 -4290px; } 
.tsp.tsp-gammeapple { background-position: 0 -4400px; } 
.tsp.tsp-gammes { background-position: 0 -4510px; } 
.tsp.tsp-geometrie { background-position: 0 -4620px; } 
.tsp.tsp-horloge { background-position: 0 -4730px; } 
.tsp.tsp-hygiene { background-position: 0 -4840px; } 
.tsp.tsp-impression-3d { background-position: 0 -4950px; } 
.tsp.tsp-impression-grand-format { background-position: 0 -5060px; } 
.tsp.tsp-impression-numerique { background-position: 0 -5170px; } 
.tsp.tsp-invitation { background-position: 0 -5280px; } 
.tsp.tsp-librairie { background-position: 0 -5390px; } 
.tsp.tsp-logiciel { background-position: 0 -5500px; } 
.tsp.tsp-manutention { background-position: 0 -5610px; } 
.tsp.tsp-mfc { background-position: 0 -5720px; } 
.tsp.tsp-mobilier-accueil { background-position: 0 -5830px; } 
.tsp.tsp-note-repositionnable { background-position: 0 -5940px; } 
.tsp.tsp-objet-publicitaire { background-position: 0 -6050px; } 
.tsp.tsp-ordinateurbureau { background-position: 0 -6160px; } 
.tsp.tsp-ordinateur-portable { background-position: 0 -6270px; } 
.tsp.tsp-papier-photo { background-position: 0 -6380px; } 
.tsp.tsp-pate { background-position: 0 -6490px; } 
.tsp.tsp-perforeuse-decoupage { background-position: 0 -6600px; } 
.tsp.tsp-planning { background-position: 0 -6710px; } 
.tsp.tsp-plaque-gravee { background-position: 0 -6820px; } 
.tsp.tsp-powerbank { background-position: 0 -6930px; } 
.tsp.tsp-protection { background-position: 0 -7040px; } 
.tsp.tsp-ramette { background-position: 0 -7150px; } 
.tsp.tsp-rangement-bureau { background-position: 0 -7260px; } 
.tsp.tsp-registre { background-position: 0 -7370px; } 
.tsp.tsp-reliure-et-plastification { background-position: 0 -7480px; } 
.tsp.tsp-sacoche { background-position: 0 -7590px; } 
.tsp.tsp-securite { background-position: 0 -7700px; } 
.tsp.tsp-signaletique { background-position: 0 -7810px; } 
.tsp.tsp-signalisation { background-position: 0 -7920px; } 
.tsp.tsp-smartphone { background-position: 0 -8030px; } 
.tsp.tsp-son { background-position: 0 -8140px; } 
.tsp.tsp-tableau-affichage { background-position: 0 -8250px; } 
.tsp.tsp-table-reunion { background-position: 0 -8360px; } 
.tsp.tsp-tablette { background-position: 0 -8470px; } 
.tsp.tsp-tampon-personnalise { background-position: 0 -8580px; } 
.tsp.tsp-telephonie { background-position: 0 -8690px; } 
.tsp.tsp-timbrage { background-position: 0 -8800px; } 
.tsp.tsp-trotinette { background-position: 0 -8910px; } 
.tsp.tsp-trousse { background-position: 0 -9020px; } 
.tsp.tsp-universgamer { background-position: 0 -9130px; } 
.tsp.tsp-vestiaire { background-position: 0 -9240px; } 
.tsp.tsp-video { background-position: 0 -9350px; } 
.tsp.tsp-videoprojecteur { background-position: 0 -9460px; }
.tsp.tsp-scanner { background-position: 0 -9560px; }
.tsp.tsp-cartouches {background-position: 0 -9655px;}